/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
#s5_responsive_mobile_bottom_bar {
display:none;
}
#s5_pos_custom_3 .moduletable {
background: #FFFFFF;
}
.tablewithpadding td {padding:9px}

.module_round_box {
    .nobordermodule {border: 0px !important;}
.module_round_box {
  .nopaddingmodule {padding: 0px !important;}
